\documentclass[
	12pt,
	a4paper,
	titlepage
]{article}
\usepackage[english]{babel} % deutsche typogr. Regeln + Trenntabelle
\usepackage[T1]{fontenc}             % interner TeX-Font-Codierung
\usepackage[utf8]{inputenc}          % Font-Codierung der Eingabedatei
\usepackage[babel]{csquotes}         % Anführungszeichen
\usepackage{graphicx}                % Graphiken
\usepackage{listings}
\usepackage{
	../betterMatrices,../betterTables}
\usepackage{hyperref}
\hypersetup{
	bookmarksopen=true,
	bookmarksopenlevel=3,
	colorlinks,
	citecolor=blue,
	linkcolor=blue,
}
\title{Better Matrices}
\author{GueLaKais}
\begin{document}
